"""fix qa staff table

Revision ID: 11fe5eafb730
Revises: 258d71a32328
Create Date: 2022-02-14 10:35:05.922229

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "11fe5eafb730"
down_revision = "258d71a32328"
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        """
        ALTER TABLE qa_staff DROP CONSTRAINT IF EXISTS qa_staff_pkey
        """
    )


def downgrade():
    op.execute(
        """
        ALTER TABLE archive.public.qa_staff ADD PRIMARY KEY (user_name)
        """
    )
